# $Revision: 1.7 $, $Date: 2005-06-17 22:25:00 $
Summary:	Gather statistics from installed packages
Summary(pl):	Zbieranie statystyk z zainstalowanych pakietw
Name:		rpmstats
Version:	0.4
Release:	3
License:	GPL
Group:		Applications/System
Source0:	%{name}-%{version}.tar.bz2
# Source0-md5:	87552e75254ea73ef569f22472d888a6
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	rpm-devel >= 4.4.1
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
rpmstats retrieves statistics about installed packages.

%description -l pl
rpmstats zbiera statystyki ostatniego uycia z zainstalowanych
pakietw.

%prep
%setup -q

%build
CPPFLAGS="%{rpmcflags} -DRPM_42"
%{__aclocal}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	bindir=$RPM_BUILD_ROOT%{_bindir} \
	libexecdir=$RPM_BUILD_ROOT%{_libdir} \
	mandir=$RPM_BUILD_ROOT%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog
%attr(755,root,root) %{_bindir}/*
%dir %{_libdir}/%{name}
%attr(755,root,root) %{_libdir}/%{name}/%{name}
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: rpmstats.spec,v $
Revision 1.7  2005-06-17 22:25:00  arekm
- rel up; bump BR to rpm-devel >= 4.4.1

Revision 1.6  2005/06/17 16:37:33  baggins
- rel 2 to rebuild with rpm 4.4.1

Revision 1.5  2004/12/03 21:51:46  darekr
- BRs autoconf, automake

Revision 1.4  2004/10/26 08:25:18  qboosh
- cosmetics, require rpm ver acc to used define

Revision 1.3  2004/10/26 06:44:53  ankry
- pl cosmetics, formatting

Revision 1.2  2004/10/26 00:17:22  undefine
- md5

Revision 1.1  2004/10/26 00:15:45  undefine
- small, but usefull tool from mdk
